libssh2 Multiple Security Vulnerabilities

libssh2 is prone to multiple security vulnerabilities.

Attackers can exploit these issues to execute arbitrary code, perform unauthorized actions, cause denial-of-service conditions, retrieve sensitive information; other attacks may also be possible.


 

Privacy Statement
Copyright 2010, SecurityFocus